*,
*::before,
*::after {
  box-sizing: border-box;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
figure,
blockquote,
ul,
ol,
dl,
li,
dt,
dd,
form,
fieldset,
pre,
menu {
  margin: 0;
}
ul[role="list"],
ol[role="list"] {
  list-style: none;
  padding: 0;
}
html:focus-within {
  scroll-behavior: smooth;
}
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1;
}
a:not([class]) {
  text-decoration-skip-ink: auto;
}
img,
picture {
  max-width: 100%;
  display: block;
}
input,
button,
textarea,
select {
  font: inherit;
}
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
fieldset,
legend,
menu {
  padding: 0;
}
fieldset {
  border: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  font-family: BIZ UDPGothic, sans-serif;
  font-size: 16px;
}
body:has(.is-modal-open) {
  overflow: hidden;
}
body img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .u-is-pc {
    display: none !important;
  }
}
@media screen and (min-width: 769px) {
  .u-is-sp {
    display: none !important;
  }
}
.u-img-wrap {
  font-size: 0;
  line-height: 0;
}
[data-module="FadeIn"] {
  opacity: 0;
  transition: opacity 0.5s ease-out;
}
[data-module="FadeIn"].is-fade-in {
  opacity: 1;
}
[data-module="Modal"] {
  opacity: 0;
  pointer-events: none;
  touch-action: none;
  transition: opacity 0.15s ease-out;
}
[data-module="Modal"].is-modal-open {
  opacity: 1;
  pointer-events: auto;
  touch-action: auto;
}
.c-modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 150;
  width: 100%;
  height: 100%;
}
.c-modal .c-yt-modal_overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.8);
  backdrop-filter: blur(10px);
}
@media screen and (max-width: 768px) {
  .c-modal .c-yt-modal_overlay {
    backdrop-filter: blur(15px);
  }
}
.c-modal .c-yt-modal_cnts {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  aspect-ratio: 16/9;
  z-index: 151;
}
@media screen and (min-width: 769px) {
  .c-modal .c-yt-modal_cnts {
    height: 80vh;
    width: auto;
    max-width: 90vw;
  }
}
@media screen and (max-width: 768px) {
  .c-modal .c-yt-modal_cnts {
    width: 87.2%;
    height: auto;
  }
}
.c-modal .c-yt-modal_cnts iframe {
  width: 100%;
  height: 100%;
}
.c-modal .c-yt-modal_close {
  position: absolute;
  right: 0;
  top: -4.24597364568082vw;
  width: 3.513909224011713vw;
  height: 3.513909224011713vw;
  background-color: #001e50;
}
@media screen and (max-width: 768px) {
  .c-modal .c-yt-modal_close {
    top: -15.466666666666667vw;
    width: 12.8vw;
    height: 12.8vw;
  }
}
@media screen and (min-width: 769px) and (min-width: 769px) {
  .c-modal .c-yt-modal_close:hover .icon {
    opacity: 0.5;
  }
}
.c-modal .c-yt-modal_close .icon {
  position: absolute;
  width: 1.756954612005857vw;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: opacity 0.15s ease-out;
}
@media screen and (max-width: 768px) {
  .c-modal .c-yt-modal_close .icon {
    width: 6.4vw;
  }
}
[data-module="Menu"] {
  opacity: 0;
  pointer-events: none;
  touch-action: none;
  transition: opacity 0.15s ease-out;
}
[data-module="Menu"].is-menu-open {
  opacity: 1;
  pointer-events: auto;
  touch-action: auto;
}
.c-thumbnail .c-thumbnail__img {
  position: relative;
  cursor: pointer;
  position: relative;
  border: 1px solid rgba(255,255,255,0.5);
}
@media screen and (min-width: 769px) {
  .c-thumbnail .c-thumbnail__img:hover .icon_thumb {
    opacity: 0.5;
  }
}
.c-thumbnail .c-thumbnail__img .icon_thumb {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 7.027818448023426vw;
  transition: opacity 0.15s ease-out;
}
@media screen and (max-width: 768px) {
  .c-thumbnail .c-thumbnail__img .icon_thumb {
    width: 13.333333333333334vw;
  }
}
.c-thumbnail .c-thumbnail__caption {
  color: #fff;
  text-align: center;
  margin-top: 0.732064421669107vw;
  font-size: 1.756954612005857vw;
  line-height: 180%;
  letter-spacing: 2.4px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .c-thumbnail .c-thumbnail__caption {
    font-size: 4.8vw;
    margin-top: 3.2vw;
    line-height: 140%;
    letter-spacing: 1.5px;
  }
}
.c-thumbnail .c-thumbnail__caption span {
  margin-left: 0.732064421669107vw;
  font-size: 0.732064421669107vw;
  line-height: 140%;
  letter-spacing: 0.5px;
  border: solid 1px #fff;
  padding: 0.146412884333821vw 0.878477306002928vw;
  border-radius: 3.660322108345535vw;
}
@media screen and (max-width: 768px) {
  .c-thumbnail .c-thumbnail__caption span {
    margin-left: 2.666666666666667vw;
    font-size: 2.666666666666667vw;
    line-height: 140%;
    letter-spacing: 0.5px;
    padding: 0.8vw 2.666666666666667vw;
  }
}
.c-thumbnail .c-thumbnail__text {
  color: #fff;
  text-align: center;
  font-size: 1.171303074670571vw;
  line-height: 180%;
  letter-spacing: 0.8px;
  margin-top: 0.585651537335286vw;
}
@media screen and (max-width: 768px) {
  .c-thumbnail .c-thumbnail__text {
    font-size: 3.733333333333334vw;
    line-height: 180%;
    letter-spacing: 0.7px;
    margin-top: 2.4vw;
  }
}
.b-footer {
  position: relative;
  padding: 1.756954612005857vw 7.320644216691069vw;
  display: flex;
}
@media screen and (min-width: 769px) {
  .b-footer {
    border-top: solid 1px #d9d9de;
    gap: 1.756954612005857vw;
    justify-content: space-between;
  }
}
@media screen and (max-width: 768px) {
  .b-footer {
    padding: 10.666666666666668vw 5.333333333333334vw 16vw;
    flex-direction: column;
  }
}
.b-footer .b-footer__icon--wrap {
  display: flex;
  gap: 0.732064421669107vw;
}
@media screen and (max-width: 768px) {
  .b-footer .b-footer__icon--wrap {
    gap: 2.666666666666667vw;
  }
}
.b-footer .b-footer__icon {
  display: inline-block;
  width: 2.928257686676428vw;
}
@media screen and (max-width: 768px) {
  .b-footer .b-footer__icon {
    width: 10.666666666666668vw;
  }
}
.b-footer .b-footer__others--wrap {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .b-footer .b-footer__others--wrap {
    margin-top: 2.666666666666667vw;
  }
}
.b-footer .b-footer__link--wrap {
  display: flex;
  gap: 1.756954612005857vw;
}
@media screen and (max-width: 768px) {
  .b-footer .b-footer__link--wrap {
    gap: 2.666666666666667vw;
    flex-direction: column;
  }
}
.b-footer .b-footer__link {
  color: #111113;
  text-decoration: none;
  font-size: 0.878477306002928vw;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: 0.6px;
}
@media screen and (max-width: 768px) {
  .b-footer .b-footer__link {
    font-size: 3.2vw;
  }
}
.b-footer .b-footer__copyright {
  font-size: 0.732064421669107vw;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: 0.5px;
  color: #5e5f6b;
  margin-top: 0.732064421669107vw;
}
@media screen and (max-width: 768px) {
  .b-footer .b-footer__copyright {
    font-size: 2.666666666666667vw;
    margin-top: 2.666666666666667vw;
  }
}
.b-footer .b-footer__to-top {
  position: relative;
  width: 2.928257686676428vw;
  height: 2.928257686676428vw;
  background-color: #001e50;
  border: none;
  flex-shrink: 0;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .b-footer .b-footer__to-top {
    width: 9.6vw;
    height: 9.6vw;
    position: absolute;
    right: 0;
    bottom: 0;
  }
}
.b-footer .b-footer__to-top .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-90deg);
  width: 1.171303074670571vw;
}
@media screen and (max-width: 768px) {
  .b-footer .b-footer__to-top .icon {
    width: 4.266666666666667vw;
  }
}
body:has(.is-menu-open) {
  overflow: hidden;
}
body:has(.is-menu-open) .b-header__menu__trigger .line {
  transform-origin: center;
  top: 50%;
  transition: 0.15s ease-out;
}
body:has(.is-menu-open) .b-header__menu__trigger .line--2,
body:has(.is-menu-open) .b-header__menu__trigger .line--4 {
  opacity: 1;
}
body:has(.is-menu-open) .b-header__menu__trigger .line--2 {
  transform: translateY(-50%) rotate(35deg);
}
body:has(.is-menu-open) .b-header__menu__trigger .line--4 {
  transform: translateY(-50%) rotate(-35deg);
}
body:has(.is-menu-open) .b-header__menu__trigger .line--1,
body:has(.is-menu-open) .b-header__menu__trigger .line--3 {
  opacity: 0;
}
.b-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  height: 5.856515373352855vw;
  padding: 1.756954612005857vw 2.342606149341142vw;
}
@media screen and (max-width: 768px) {
  .b-header {
    height: 12.8vw;
    padding: 4.266666666666667vw 4.533333333333333vw;
  }
}
.b-header__inner {
  display: flex;
  align-items: center;
}
.b-header__logo {
  width: 11.78623718887262vw;
  transition: opacity 0.15s ease-out;
}
@media screen and (max-width: 768px) {
  .b-header__logo {
    width: 21.333333333333336vw;
  }
}
@media screen and (min-width: 769px) and (min-width: 769px) {
  .b-header__logo:hover {
    opacity: 0.5;
  }
}
.b-header__title {
  width: 8.41874084919473vw;
  margin-left: 2.196193265007321vw;
}
@media screen and (max-width: 768px) {
  .b-header__title {
    width: 16vw;
    margin-left: 4.266666666666667vw;
  }
}
.b-header__menu__trigger {
  position: relative;
  width: 6.4vw;
  height: 4.266666666666667vw;
  margin-left: auto;
}
.b-header__menu__trigger .line {
  position: absolute;
  left: 0;
  display: block;
  width: 100%;
  height: 1px;
  background-color: #fff;
}
.b-header__menu__trigger .line--1 {
  top: 0;
}
.b-header__menu__trigger .line--2,
.b-header__menu__trigger .line--4 {
  top: 50%;
  transform: translateY(-50%);
}
.b-header__menu__trigger .line--3 {
  bottom: 0;
}
.b-header__menu__trigger .line--4 {
  opacity: 0;
}
.b-header__anchor {
  display: flex;
  gap: 2.12298682284041vw;
  margin-left: auto;
  transition: opacity 0.15s ease-out;
}
.b-header__anchor__link {
  display: inline-block;
  color: #fff;
  font-size: 1.171303074670571vw;
  font-weight: 700;
  line-height: 100%;
  text-decoration: none;
  transition: opacity 0.15s ease-out;
  cursor: pointer;
}
@media screen and (min-width: 769px) and (min-width: 769px) {
  .b-header__anchor__link:hover {
    opacity: 0.5;
  }
}
.b-header__link {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.585651537335286vw;
  width: 9.297218155197658vw;
  height: 2.342606149341142vw;
  text-decoration: none;
  border: solid 1px #fff;
}
@media screen and (min-width: 769px) {
  .b-header__link {
    margin-left: 3.660322108345535vw;
    transition: opacity 0.15s ease-out;
  }
  .b-header__link:hover .arrow {
    transform: translateX(3px);
  }
}
@media screen and (max-width: 768px) {
  .b-header__link {
    width: 100%;
    height: 12.8vw;
    margin-top: 10.666666666666668vw;
  }
}
.b-header__link .text {
  font-size: 0.878477306002928vw;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: 2.4px;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .b-header__link .text {
    font-size: 3.733333333333334vw;
    letter-spacing: 1.4px;
  }
}
.b-header__link .arrow {
  width: 0.732064421669107vw;
  transition: transform 0.15s ease-out;
}
@media screen and (max-width: 768px) {
  .b-header__link .arrow {
    position: absolute;
    right: 6.4vw;
    width: 2.666666666666667vw;
  }
}
@media screen and (min-width: 769px) and (min-width: 769px) {
  .b-header__link:hover {
    opacity: 0.5;
  }
}
.b-header__menu {
  position: fixed;
  height: 100vh;
  width: 100%;
  z-index: 99;
  background: rgba(17,17,19,0.85);
  padding-top: 12.8vw;
  overflow: auto;
}
.b-header__menu__inner {
  padding: 0 4.266666666666667vw;
}
.b-header__menu_anchor--wrap {
  display: flex;
  flex-direction: column;
  padding-top: 2.666666666666667vw;
}
.b-header__menu_anchor {
  display: inline-block;
  padding: 6.4vw 0;
  border-top: solid 1px rgba(255,255,255,0.5);
  border-bottom: solid 1px rgba(255,255,255,0.5);
  font-size: 6.4vw;
  font-weight: 700;
  line-height: 100%;
  color: #fff;
  text-decoration: none;
}
.b-header__menu_anchor + .b-header__menu_anchor {
  border-top: none;
}
.p-cm-gallery .p-cm-gallery__inner {
  padding: 0 14.787701317715959vw;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__inner {
    padding: 0 6.4vw;
  }
}
.p-cm-gallery .p-cm-gallery__cm-movie {
  position: relative;
  padding-top: 3.660322108345535vw;
  padding-bottom: 7.320644216691069vw;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__cm-movie {
    padding-top: 13.333333333333334vw;
    padding-bottom: 28.000000000000004vw;
  }
}
.p-cm-gallery .p-cm-gallery__cm-movie__bg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  z-index: -1;
}
.p-cm-gallery .p-cm-gallery__cm-movie__bg img {
  width: 101%;
  height: 101%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.p-cm-gallery .p-cm-gallery__cm-movie__intro--wrap {
  display: flex;
  justify-content: center;
}
.p-cm-gallery .p-cm-gallery__cm-movie__intro {
  color: #fff;
  border: solid 1px #fff;
  display: inline-block;
  line-height: 160%;
  padding: 1.390922401171303vw 3.660322108345535vw;
  letter-spacing: 1px;
  font-size: 1.464128843338214vw;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__cm-movie__intro {
    width: 100%;
    padding: 3.733333333333334vw 0;
    letter-spacing: 0.8px;
    font-size: 4.266666666666667vw;
  }
}
.p-cm-gallery .p-cm-gallery__cm-movie__cnts__hdg {
  margin: 7.320644216691069vw auto 0;
  width: 28.18448023426062vw;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__cm-movie__cnts__hdg {
    margin: 16.53333333333333vw auto 0;
    width: 62.133333333333326vw;
  }
}
.p-cm-gallery .p-cm-gallery__cm-movie__cnts__note {
  color: #fff;
  text-align: center;
  margin-top: 1.756954612005857vw;
  font-size: 1.171303074670571vw;
  line-height: 180%;
  letter-spacing: 0.8px;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__cm-movie__cnts__note {
    font-size: 3.733333333333334vw;
    margin-top: 6.4vw;
    line-height: 160%;
    letter-spacing: 0.7px;
  }
}
.p-cm-gallery .p-cm-gallery__cm-movie__cnts__movie__thumb--wrap {
  margin-top: 4.026354319180088vw;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__cm-movie__cnts__movie__thumb--wrap {
    margin-top: 10.666666666666668vw;
  }
}
.p-cm-gallery .p-cm-gallery__cm-movie__cnts__movie__thumb--wrap + .p-cm-gallery__cm-movie__cnts__movie__thumb--wrap {
  margin-top: 2.928257686676428vw;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__cm-movie__cnts__movie__thumb--wrap + .p-cm-gallery__cm-movie__cnts__movie__thumb--wrap {
    margin-top: 7.466666666666668vw;
  }
}
.p-cm-gallery .p-cm-gallery__other-movie {
  background: radial-gradient(50% 219.51% at 50% 50.01%, #001e50 0%, #001538 100%);
  padding: 7.174231332357247vw 0 8.49194729136164vw;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__other-movie {
    padding: 21.333333333333336vw 0 25.6vw;
  }
}
.p-cm-gallery .p-cm-gallery__other-movie__thumb {
  margin-top: 1.09809663250366vw;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__other-movie__thumb {
    margin-top: 2.133333333333333vw;
  }
}
.p-cm-gallery .p-cm-gallery__behind__hdg {
  width: 56.002928257686676vw;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__behind__hdg {
    width: 71.2vw;
  }
}
.p-cm-gallery .p-cm-gallery__interview__hdg {
  width: 59.29721815519766vw;
  margin: 3.953147877013177vw auto 0;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__interview__hdg {
    width: 75.46666666666667vw;
    margin: 10.666666666666668vw auto 0;
  }
}
.p-cm-gallery .p-cm-gallery__graphics__hdg {
  margin-top: 4.099560761346998vw;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__graphics__hdg {
    margin-top: 9.866666666666667vw;
  }
}
.p-cm-gallery .p-cm-gallery__graphics__hdg h2 {
  width: 28.91654465592972vw;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__graphics__hdg h2 {
    width: 63.2vw;
  }
}
.p-cm-gallery .p-cm-gallery__graphics__hdg p {
  color: #fff;
  text-align: center;
  font-size: 1.756954612005857vw;
  font-weight: 700;
  line-height: 180%;
  letter-spacing: 2.4px;
  margin-top: 1.171303074670571vw;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__graphics__hdg p {
    font-size: 5.333333333333334vw;
    letter-spacing: 2px;
    font-size: 5.333333333333334vw;
    letter-spacing: 2px;
    margin-top: 2.133333333333333vw;
  }
}
.p-cm-gallery #graphics-slider {
  position: relative;
  overflow-x: hidden;
  margin-top: 1.171303074670571vw;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery #graphics-slider {
    margin-top: 2.133333333333333vw;
  }
}
.p-cm-gallery .p-cm-gallery__related {
  padding: 2.928257686676428vw 0;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__related {
    padding: 5.333333333333334vw 0;
  }
}
.p-cm-gallery .p-cm-gallery__related__panel {
  display: block;
  position: relative;
  width: 70.42459736456809vw;
  height: 20.571010248901903vw;
  padding: 2.928257686676428vw;
  margin: 0 auto;
  text-decoration: none;
  transition: opacity 0.15s ease-out;
}
@media screen and (min-width: 769px) {
  .p-cm-gallery .p-cm-gallery__related__panel:hover .p-cm-gallery__related__panel__item__link .icon {
    transform: translateX(5px);
  }
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__related__panel {
    width: 89.33333333333333vw;
    height: 128.53333333333333vw;
    padding: 13.333333333333334vw 6.4vw;
  }
}
.p-cm-gallery .p-cm-gallery__related__panel + .p-cm-gallery__related__panel {
  margin-top: 1.756954612005857vw;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__related__panel + .p-cm-gallery__related__panel {
    margin-top: 5.333333333333334vw;
  }
}
.p-cm-gallery .p-cm-gallery__related__panel .p-cm-gallery__related__panel__bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
}
@media screen and (min-width: 769px) and (min-width: 769px) {
  .p-cm-gallery .p-cm-gallery__related__panel:hover {
    opacity: 0.5;
  }
}
.p-cm-gallery .p-cm-gallery__related__panel__item {
  position: relative;
  z-index: 2;
  display: flex;
  color: #fff;
  font-size: 1.171303074670571vw;
  line-height: 180%;
  letter-spacing: 0.8px;
  height: 100%;
}
@media screen and (min-width: 769px) {
  .p-cm-gallery .p-cm-gallery__related__panel__item {
    justify-content: space-between;
    align-items: flex-end;
  }
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__related__panel__item {
    flex-direction: column;
    justify-content: flex-end;
    gap: 5.333333333333334vw;
    font-size: 3.733333333333334vw;
    line-height: 160%;
    letter-spacing: 0.7px;
  }
}
.p-cm-gallery .p-cm-gallery__related__panel__item__hdg {
  font-size: 2.928257686676428vw;
  font-weight: 800;
  line-height: 100%;
  letter-spacing: 1.2px;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__related__panel__item__hdg {
    font-size: 8.533333333333333vw;
  }
}
.p-cm-gallery .p-cm-gallery__related__panel__item__hdg.story {
  width: 39.89751098096633vw;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__related__panel__item__hdg.story {
    width: 70.13333333333334vw;
  }
}
.p-cm-gallery .p-cm-gallery__related__panel__item__text {
  font-size: 1.171303074670571vw;
  font-weight: 700;
  line-height: 180%;
  letter-spacing: 0.8px;
  margin-top: 1.464128843338214vw;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__related__panel__item__text {
    font-size: 3.733333333333334vw;
    font-style: normal;
    letter-spacing: 0.7px;
    margin-top: 5.333333333333334vw;
  }
}
.p-cm-gallery .p-cm-gallery__related__panel__item__link {
  width: 12.445095168374817vw;
  height: 4.685212298682284vw;
  display: flex;
  gap: 1.171303074670571vw;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-decoration: none;
  background-color: #001e50;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__related__panel__item__link {
    width: 45.86666666666667vw;
    height: 17.066666666666666vw;
    gap: 4.266666666666667vw;
  }
}
.p-cm-gallery .p-cm-gallery__related__panel__item__link .text {
  font-size: 1.171303074670571vw;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: 1.6px;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__related__panel__item__link .text {
    font-size: 4.266666666666667vw;
  }
}
.p-cm-gallery .p-cm-gallery__related__panel__item__link .icon {
  width: 1.02489019033675vw;
  transition: transform 0.15s ease-out;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__related__panel__item__link .icon {
    width: 3.733333333333334vw;
  }
}
.p-cm-gallery .p-cm-gallery__graphics__slider .swiper-slide {
  overflow: hidden;
  width: auto;
}
.p-cm-gallery .p-cm-gallery__graphics__slider .swiper-slide img {
  height: 39.53147877013177vw;
  width: auto;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__graphics__slider .swiper-slide img {
    height: 48.8vw;
  }
}
.p-cm-gallery .p-cm-gallery__graphics__slider .p-cm-gallery__graphics__slider__nav {
  position: absolute;
  top: 19.765739385065885vw;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 78.84333821376282vw;
  height: 4.685212298682284vw;
  margin: 0 auto;
  display: flex;
  align-items: center;
  z-index: 10;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__graphics__slider .p-cm-gallery__graphics__slider__nav {
    position: relative;
    width: 87.2vw;
    height: 11.733333333333333vw;
    margin: 14.933333333333335vw auto 0;
  }
}
.p-cm-gallery .p-cm-gallery__graphics__slider .swiper-button-prev,
.p-cm-gallery .p-cm-gallery__graphics__slider .swiper-button-next {
  width: 4.685212298682284vw;
  height: 4.685212298682284vw;
  top: 0;
  margin-top: 0;
  z-index: 11;
}
@media screen and (min-width: 769px) {
  .p-cm-gallery .p-cm-gallery__graphics__slider .swiper-button-prev,
  .p-cm-gallery .p-cm-gallery__graphics__slider .swiper-button-next {
    transition: opacity 0.15s ease-out;
  }
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__graphics__slider .swiper-button-prev,
  .p-cm-gallery .p-cm-gallery__graphics__slider .swiper-button-next {
    width: 11.733333333333333vw;
    height: 11.733333333333333vw;
  }
}
.p-cm-gallery .p-cm-gallery__graphics__slider .swiper-button-prev > svg,
.p-cm-gallery .p-cm-gallery__graphics__slider .swiper-button-next > svg {
  display: none;
}
.p-cm-gallery .p-cm-gallery__graphics__slider .swiper-button-prev .icon,
.p-cm-gallery .p-cm-gallery__graphics__slider .swiper-button-next .icon {
  position: absolute;
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 769px) and (min-width: 769px) {
  .p-cm-gallery .p-cm-gallery__graphics__slider .swiper-button-prev:hover,
  .p-cm-gallery .p-cm-gallery__graphics__slider .swiper-button-next:hover {
    opacity: 0.5;
  }
}
.p-cm-gallery .p-cm-gallery__graphics__slider .swiper-button-prev {
  left: 0;
}
.p-cm-gallery .p-cm-gallery__graphics__slider .swiper-button-prev .icon {
  transform: scale(-1, 1);
}
.p-cm-gallery .p-cm-gallery__graphics__slider .swiper-button-next {
  right: 0;
}
.p-cm-gallery .p-cm-gallery__graphics__slider__pagination {
  position: relative;
  width: 70.42459736456809vw;
  height: 3.513909224011713vw;
  margin: 2.635431918008785vw auto 0;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__graphics__slider__pagination {
    width: 87.2vw;
    height: 11.733333333333333vw;
    margin: 9.6vw auto 0;
  }
}
.p-cm-gallery .p-cm-gallery__graphics__slider__pagination .swiper-pagination {
  top: auto;
  bottom: auto;
}
.p-cm-gallery .p-cm-gallery__graphics__slider__pagination .swiper-pagination .swiper-pagination-bullet {
  opacity: 1;
  background: #4d6080;
  margin: 0 8px;
}
@media screen and (max-width: 768px) {
  .p-cm-gallery .p-cm-gallery__graphics__slider__pagination .swiper-pagination .swiper-pagination-bullet {
    margin: 0 4px;
  }
}
.p-cm-gallery .p-cm-gallery__graphics__slider__pagination .swiper-pagination .swiper-pagination-bullet-active {
  background: #fff;
}
